Hi!

I upgraded my test workstation from win98 to XP and since than I can't
use
the VPN client.
The error msg. is something like this "Version mismatch between vpn
tunnel
and application..."
I reinstalled the novell and the vpn client too, but I couldn't
connect...
What should I do ?

N.